OC.L10N.register(
    "spreed",
    {
    "None" : "Geen",
    "User" : "Gebruiker",
    "Everyone" : "Almal",
    "Users" : "Gebruikers",
    "Favorite" : "Gunsteling",
    "Copy link" : "Kopieer skakel",
    "Remove from favorites" : "Verwyder uit gunstelinge",
    "Add to favorites" : "Voeg by gunstelinge",
    "Contacts" : "Kontakte",
    "Loading" : "Laai tans..",
    "Groups" : "Groepe",
    "Error" : "Fout",
    "Back" : "Terug",
    "Close" : "Sluit",
    "Reply" : "Antwoord",
    "Today" : "Vandag",
    "Yesterday" : "Gister",
    "Guests" : "Gaste",
    "Share link" : "Deelskakel",
    "Chat" : "Klets",
    "Save changes" : "Bewaar veranderinge",
    "Saving …" : "Word gestoor …",
    "Saved!" : "Gestoor!",
    "Name" : "Naam",
    "Saved" : "Bewaar",
    "Password" : "Wagwoord",
    "Cancel" : "Kanselleer",
    "The password is wrong. Try again." : "Die wagwoord is verkeerd. Probeer weer.",
    "Android app" : "Android-toep",
    "iOS app" : "iOS-toep",
    "Copy" : "Kopieer",
    "Copied!" : "Gekopieer!",
    "Not supported!" : "Word nie ondersteun nie!",
    "Press ⌘-C to copy." : "Druk ⌘-C om te kopieer.",
    "Press Ctrl-C to copy." : "Druk Ctrl-C om te kopieer.",
    "Share" : "Deel",
    "Change password" : "Verander wagwoord",
    "Set password" : "Stel wagwoord",
    "Rename" : "Hernoem",
    "Send" : "Stuur",
    "Error while sharing" : "Fout terwyl deel",
    "Edit" : "Wysig",
    "Favorited" : "As gunsteling ",
    ", " : ", "
},
"nplurals=2; plural=(n != 1);");
